:root {
    --color-primary: #ed0707;
    --color-secondary: #10B981;
    --color-promo: #DC2626;
    --color-price: #DC2626;
    --color-discount: #FCD34D;
}

.btn-primary {
    background-color: var(--color-primary);
    color: #fff;
}

.text-primary {
    color: var(--color-primary);
}

.bg-primary {
    background-color: var(--color-primary);
}

.border-primary {
    border-color: var(--color-primary);
}
